<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl1400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印工序 (tiapl1400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印<Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">工序</Link>和工序分派（可选）。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如需更多信息，请参阅<Link href="/baanerp/ti/apl/tiapl1500m000" role="session">工序 (tiapl1500m000)</Link> 和<Link href="/baanerp/ti/apl/tiapl1510m000" role="session">工序分派 (tiapl1510m000)</Link> 进程的帮助。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="f.operation.f" OtherIDs="f.operation.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工序</Title>
			</Header>
			<FuncDesc>工艺流程中连续执行，以生产某种物料的系列步骤之一。</FuncDesc>
			<SimpleSection><List><ListIntro>在执行工艺流程工序期间，可以收集下列数据：</ListIntro>
					<ListItem>任务。例如，锯料。</ListItem>
					<ListItem>用来执行任务的机器（可选）。例如，切割机。</ListItem>
					<ListItem>执行任务的地点（工作中心）。例如，木制品工作中心。</ListItem>
					<ListItem>执行任务所需的员工人数</ListItem>
				</List>
				<Paragraph class="Default">此数据用于计算订单提前期，以便计划生产订单以及计算成本价。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="f.configuration"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">配置</Title>
			</Header>
			<FuncDesc>指定是否仅打印<Link href="/baanerp/ti/glossary/glossary#000303" role="glossary">标准配置</Link>、所有配置，或者仅打印特定的<Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">有效单元</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.eff.unit" OtherIDs="tcuef002.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">有效单元</Title>
			</Header>
			<FuncDesc>销售订单行或销售报价行上的参考编号，用于为单元有效物料的偏差建模。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.print.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 还会打印工序文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.print.assignm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印工序分派</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 还会打印工序分派。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>开始打印。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
